View Issue Details

IDProjectCategoryView StatusLast Update
0017385mantisbtadministrationpublic2014-12-08 00:34
ReportergrangewayAssigned Tograngeway 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017385: Removal of copy_fields utility
Description

This is a bug report to track the removal of the copy fields utility following the mantisbt-dev mailing list discussion in april regarding removing the copy_field's utility.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-05-26 17:08 grangeway New Issue
2014-05-28 18:41 grangeway Status new => assigned
2014-05-28 18:41 grangeway Assigned To => grangeway
2014-05-29 09:03 grangeway Status assigned => resolved
2014-05-29 09:03 grangeway Fixed in Version => 1.3.0-beta.1
2014-05-29 09:03 grangeway Resolution open => fixed
2014-05-29 16:12 atrol Target Version => 1.3.0-beta.1
2014-12-08 00:34 vboctor Status resolved => closed